admins-hpc

0 Reputation

One Badge

1 years, 111 days

MaplePrimes Activity


These are questions asked by admins-hpc

Hello,

I try to install MapleToolbox2018.0LinuxX64Installer.run I run it as root or with sudo command, but everytime I finish with below message:

Choose Maple 2018 Folder

Please specify the path to your existing Maple 2018 Installation.

 [/opt/maple2018]:  /opt/exp_soft/local/generic/maple/2018

----------------------------------------------------------------------------
Choose MATLAB Folder

Select your MATLAB installation.

 []: /opt/exp_soft/local/generic/matlab/R2016b

Warning: The installer has detected a previous version of the Maple Toolbox in
your MATLAB installation.
Press [Enter] to continue:
Warning: The directory
/opt/exp_soft/local/generic/matlab/R2016b
is not writable by the current user

I'm not sure what to do with it.

---
Regards,

Bartek

 

Page 1 of 1